@charset "utf-8";
/* CSS Document */

/*---1. default reset css---*/
/*---2. default font-size,font-family,font-color,line-height,bgcolor---*/
/*---3. Wrappers(containers)---*/
/*---4. Container Fonts---*/
/*---5. TopHeader css---*/
/*---6. Header---*/
/*---7. Footer css---*/
	/*---7.1 social icons---*/
	/*---7.2 FooterLinks,copy,developedby---*/
/*---8. contact map---*/
/*---9. grop ClearBoth---*/



/*---1. default reset css---*/
html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol{
	list-style:decimal;
	margin-left:30px;		
}
ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* END RESET */


/*---2.default font-size,font-family,font-color,line-height,bgcolor---*/

body{
	background:#f1f1f1;
	font: 12px/18px Arial, "Times New Roman", Times, serif;
	color:#444;
	/*font-size:16px !important;
	line-height:26px;*/

}

/*---3. Wrappers(containers)---*/
.MainWrapper {
	margin: 0 auto;
	padding: 0;
	width:1024px;
}
.TopMainWrapper {
	width:1024px;
	margin:0 auto;	
}
.IdxContainWrapper {
	width:1024px;
	margin:0 auto;
	padding:40px 0;
}
.InnerContainWrapper {
	width:1024px;
	margin:0 auto;
	padding:40px 0;
}

/*---4.Container Fonts---*/

/*.InnerContainWrapper h1 {
	font-size:30px; font-weight:normal;line-height:40px
}
.InnerContainWrapper h2 {
	font-size:28px; font-weight:normal;line-height:40px;
}
.InnerContainWrapper h3 {
	font-size:24px; font-weight:normal;line-height:34px;
}
.InnerContainWrapper h4 {
	font-size:22px; font-weight:normal;line-height:34px;
}
.InnerContainWrapper h5 {
	font-size:18px; font-weight:normal;line-height:28px;
}
.InnerContainWrapper h6 {
	font-size:16px; font-weight:normal;line-height:26px;
}*/

/*---5. TopHeader css---*/
#my-video {
    width: 100%;
    height: auto;
    max-width: 100%;
    display: block;
}
.LogoImg {
	float:left;
	width:323px;	
}
.LogoCenter {
	position:absolute;
	top:0;
	left:50%;
	margin-left:-161.5px;
	z-index:100;
	width:323px;	
}
.LogoImg a ,.LogoCenter a {
	display:block;
	width:323px;
	height:39px;
	background:url(../images/heather-l-poole-pc-logo.png) no-repeat left top;
	text-indent:-999999px;
	background-size:100%;
}
.TopMainRight {
	float:right;	
}
.PhoneImg {
    color: #333333;
    font-size: 24px;
    line-height: 34px;
    font-family: 'latobold';
    letter-spacing: 1px;
    float: right;
	padding:8px 0px;
}
.PhoneImg i {
    width: 18px;
    height: 18px;
    background-color: transparent;
    border: 2px solid #910d0d;
    color: #910d0d;
    font-size: 13px;
    line-height: 20px;
    text-align: center;
    border-radius: 50%;
    display: inline-block;
    vertical-align: top;
    margin: 6px 3px 0px 0px;
}
.PhoneImg a,.PhoneImg a:hover{
	color:#333;
}


/*   Nav   */
.FParagraph1 p:last-child{
	margin-bottom:0px;
}
.Table {
	display:table;
	margin:0px auto;
	width:100%;
}
.Cell{
	display:table-cell;
	vertical-align:middle;
}
.NoBullet li {
	background-image:none;
	background-position:0px;/*R T*/
	background-repeat: no-repeat;
	margin:0px; /*T R B L*/
	padding:0px;/*T R B L*/
}
/*---6. Header---*/

.Header {
	width:100%;
	position:absolute;
	left:0px;
	bottom:120px;
	text-align:center;
	z-index:11;
}
.DownArrow{
	background:url(../images/arrow1.png) no-repeat center;
	height:49px;
	width:49px;
	position:absolute;
	bottom:20px;
	left:0px;
	right:0px;
	margin-left:auto;
	margin-right:auto;
}

/*---7. Footer css---*/

/*---7.1 social icons---*/
.FSocialIcon {
	margin:0 auto;
	text-align:center;
}
.FSocialIcon li{
	background-image:none;
	padding:0px;
	margin:0px 1px;
	display:inline-block;
	vertical-align:top;
}
.FSocialIcon .fa-stack {
	width:50px;
	height:50px;
	line-height:50px;
}
.FSocialIcon  .fa-stack-2x {
    font-size:55px;
	top:0px;
}
.FSocialIcon .fa-stack-1x {
	top:2px;
}
.FSocialIcon .fa-lg {
    font-size:28px;
    line-height:50px;
}
.FSocialIcon a{
	color:#cccccc;
	transition:all ease 0.5s;
}
.FSocialIcon a:hover{
	color:#5488c2;
}
.FSocialIcon a .fa-inverse{
	color:#fff;
}
.FSocialIcon a:hover .fa-inverse{
	color:#fff;
}

/*---7.2 FooterLinks,copy,developedby---*/

.FooterLink li,.copy ,.DevelopedBy {
    display: inline-block;
    margin: 0px;
    padding: 0px 0px;
    background-image: none;
    font-size: 12px;
    line-height: 15px;
    color: #333;
    font-family: 'latoregular';
    letter-spacing: 1px;
    text-transform: uppercase;
}
.FooterLink li {
	background-image:none !important;
}
.FooterLink li+li{
	border-left:1px solid #333;	
}
.FooterLink li a {
    color: #333;
    padding: 0px 12px;
}
.FooterLink li a:hover{
    color: #333;
}
.FooterLink li:first-child a{
	padding-left:0;	
}
.FooterLink li:last-child a{
	padding-right:0;	
}
.copy ,.DevelopedBy{
	display:block;
	line-height:20px;
	margin:10px 0;
}
.copy br {
	display:none;	
}
.DevelopedBy i{
    vertical-align:middle;
	margin-left:8px;
}
.DevelopedBy i img{
	vertical-align:middle;	
}

/*---8. contact map---*/
.ContactMap img,.ContactMap iframe{
	width:100%;
	margin:0px auto -9px;
}
.ContactMap img{
	max-width:100%;
    margin-bottom: -10px;
}
.FullWidth {
	float:none;
	display:block;
	margin:0 auto;
	width:100%;	
}
/************************juhi start ***************************/
/** 170119 juhi start **/
.custom .ContentText.ReviewsContentText img[align="right"] {
    margin: 0px 15px;
}
.InnerClassChanges .IndexLeftLinkBg1 {
    background-image: none;
	height: auto;
}
.ContentText.ReviewsContentText .BtnsWrap {
    width: 410px;
    text-align: center;
}
.ContentText.ReviewsContentText .BtnsWrap .Btns {
    display: inline-block;
    vertical-align: top;
    margin: 5px 5px;
}
.ContactFormWrap {
    width: 580px;
    margin: 5px auto 20px;
}
.ContactFormWrap label {
    display: inline-block;
    vertical-align: top;
    width: 29%;
    text-align: left;
}


.ContactFormWrap .InputCol {
    display: inline-block;
    vertical-align: middle;
    width: 55%;
    text-align: left;
}

.ContactFormWrap  #Cntcontactus  .FullCol{padding:5px;}

.ContactFormWrap .InputCol input{border-radius:0px;}

.ContactFormWrap  #Cntcontactus .FGeorgia h6{margin-bottom:5px;}

/*.ContactFormWrap .FullCol.FullWidthInput{ width:100%;}*/

.ContactFormWrap .FullCol.FullWidthInput .InputCol{    width: 68%;}

.ContactFormWrap .FullCol.Message .InputCol  textarea {
	width: 100%;
    height: 86px;
    box-sizing: border-box;
}	
.InputCol.ShortWidth{width:165px;}
	
.RemoveCaptchaImgBorder.PaddingLR.InputCol{    padding-left: 5px;}
	
.ContactFormWrap .FullCol.SecurityCode .InputCol {
    width: 36%;
}
.ContactFormWrap .SubmitBtn {
    margin-left: 170px;
}
.ContactFormWrap div#ErrorMsg {
    font: 12px/18px Arial, "Times New Roman", Times, serif;
    color: rgb(204, 0, 0);
    display: block;
    margin-left: 170px;
}
.ContactFormWrap div#MIEthxmsg {
    margin-top: 20px;
    margin-bottom: 20px;
}

.ContentText.ReviewsContentText .format_text p {
    color: #444;
}
.ContentText.ReviewsContentText img.aligncenter.size-full {
    max-width: 97% !important;
    margin: 0px auto 12px;
}
.VideoSearchForm {
    margin-bottom: 20px;
}
.VideoSearchForm .SearchBoxSpacer1Bg {
    display: inline-block;
    vertical-align: top;
    width: 60%;
}
.VideoSearchForm .SearchCol {
    display: inline-block;
    vertical-align: top;
    width: 64%;
}
.VideoSearchForm .BtnWrap {
    display: inline-block;
    vertical-align: top;
}
.VideoSearchForm .SearchCol input {
    box-sizing: border-box;
    width: 100%;
    padding: 12px;
    padding-right: 35px;
}
.VideoSearchForm .LinksWrap {
    display: inline-block;
    vertical-align: bottom;
    text-align: right;
    width: 39%;
}
.VideoList .VideoCol {
    display: inline-block;
    vertical-align: top;
    width: 200px;
    margin-bottom: 20px;
    margin-right: 30px;
}
.VideoList .VideoCol:last-child {
    margin-right: 0px;
}
.custom.videos .AboutInnerPost .Col {
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
}
.custom.videos .VideoList .VideoCol img  {
    border: 0px;
    width: 100%;
}
.AboutLeftBoxies, .LinkBox, .AboutImgBoxies, .TellUsAboutCase {
    margin-top: 20px;
}
.InnerClassChanges .RightDesc .AboutInnerPost .ContentText .format_text ul {
	margin-left: 13px;
}
.InnerClassChanges .RightDesc .AboutInnerPost .ContentText .format_text ul.Bullet1 {
    margin-left: 0px;
}
.InnerClassChanges .RightDesc .AboutInnerPost .ContentText .format_text ul li {
    padding: 0px 0px 0px 5px;
}
/** 170119 juhi end **/
/** 180119 juhi start **/
.InnerClassChanges .RightDesc .ContentText .SignatureImg {
    float: none;
}
form#HLPConsulationque {
    width: 580px;
    margin: 0 auto;
}
.ContentText.ReviewsContentText .format_text .BlueBgText p {
    color: #fff;
}
.ConsulationqueFormWrap .BlueBgText  {
    padding: 2px 10px;
    box-sizing: border-box;
	margin-bottom: 35px;
}
.ConsulationqueFormWrap .FormCol label {
    display: inline-block;
    vertical-align: middle;
    width: 28.5%;
}
.ConsulationqueFormWrap .FormCol .InputCol {
    display: inline-block;
    vertical-align: top;
    width: 70.5%;
}

.ConsulationqueFormWrap .FormCol.EqualWidth {
    padding: 10px 0px;
}
.ConsulationqueFormWrap .FormCol.EqualWidth label,
.ConsulationqueFormWrap .FormCol.EqualWidth .InputCol {
    width: 49.5%;
}
.ConsulationqueFormWrap .FormCol.FullWidth label,
.ConsulationqueFormWrap .FormCol.FullWidth .InputCol {
    width: 100%;
}
.ConsulationqueFormWrap .FormCol.DiffWidth label {
    width: 80.3%;
	padding-right: 20px;
	box-sizing: border-box;
}
.ConsulationqueFormWrap .FormCol.DiffWidth .InputCol {
    width: 19%;
}
.ConsulationqueFormWrap .FormCol.SubmitBtnWrap {
    text-align: left;
}
.ConsulationqueFormWrap .FormCol.SubmitBtnWrap .SubmitBtn {
    width: 75px;
}
.CaseEvaluationForm {
    width: 580px;
    margin: 5px auto 20px;
}
.CaseEvaluationForm label {
    display: inline-block;
    vertical-align: top;
    width: 29%;
    text-align: left;
}
.CaseEvaluationForm .InputCol {
    display: inline-block;
    vertical-align: middle;
    width: 70%;
    text-align: left;
}
.CaseEvaluationForm .FullCol.SecurityCode {
    padding: 5px 0px;
}
/** 180119 juhi end **/
/** 190119 juhi start **/
.ContentText .format_text ol ol {
    margin-left: 0px;
}
.ContentText .format_text ol ol li {
    padding-left: 5px !important;
}
.CaseEvaluationForm .FullCol {
    padding: 5px 0px;
}
.ConsulationqueFormWrap .FormCol input {
    margin: 5px 0px;
}
.ConsulationqueFormWrap .FormCol label {
    margin-top: 5px;
}
.ConsulationqueFormWrap .FormCol input[type="radio"] {
    margin: 5px 0 5px 15px;
}
/** 190119 juhi end **/
/************************juhi end ***************************/

/************************jaydeep start ***************************/
/** 170119 jaydeep end **/
.IdxTabWrap.MarginTB {
	margin-bottom: 90px;
	margin-top: 15px;
}
.custom.about .IndexBannerWrap {
	background-color: transparent;
}
.AboutHeather .indexBottomBoxShadow, .AboutImgBoxies .Col .TopBg, .AboutInnerPost .indexBottomBoxShadow {
	-webkit-box-shadow: 0px 0px 2px 3px #dbdbdb;
	-moz-box-shadow: 0px 0px 2px 3px #dbdbdb;
	box-shadow: 0px 0px 7px 2px #dbdbdb;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #fff;
}
.AboutLeftBoxies .indexBottomBoxShadow {
	width: 100%;
	vertical-align: top;
	text-align: left;
}
.AboutLeftBoxies .indexBottomBoxShadow .Col {
	width: 98%;
	margin: 0 auto;
	box-sizing: border-box;
}
.AboutLeftBoxies .indexBottomBoxShadow .Col .TopBg {
	text-align: left;
	padding: 12px 12px;
	background-color: transparent;
	border: 6px solid #fff;
	-webkit-box-shadow: 0px 0px 2px 3px #dbdbdb;
	-moz-box-shadow: 0px 0px 2px 3px #dbdbdb;
	box-shadow: 0px 0px 7px 2px #dbdbdb;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	min-height: 331px;
	box-sizing: border-box;
}
.LinkBox .IndexLeftLinkBg .IndexLeftLink ul li {
	padding: 11px 0;
	text-align: left;
}
.PaddingFree {
	padding: 0px !important;
}
.AboutImgBoxies .Col {
	width: 98%;
	margin: 0 auto;
	box-sizing: border-box;
	text-align: center;
}
.AboutImgBoxies .Col .TopBg {
	background-color: #fff;
	border: 6px solid #fff;
}
.AboutImgBoxies img {
	border: 0px;
	max-width: 100%;
}
.AboutInnerPost .Col {
	/*width: 665px;*/
	padding: 20px;
}
.custom h2 {
	line-height: 26px;
}
.custom h3 {
	line-height: 24px;
}

.AboutInnerPost .Col p {
	margin: 14px 0px;
}
.AboutLeftBoxies .TopBg {
	background: url(../images/top-bg.jpg) repeat center top;
}


.Col1, .Col2, .Col3, .Col4 {
    display: inline-block;
    vertical-align: top;
    width: 49.5%;
    padding: 5px 5px;
    box-sizing: border-box;
}
/** 170119 jaydeep end **/
/************************jaydeep end ***************************/

/** index start **/
.TopBar {
	text-align: center;
}
.TopBar .navigationDiv {
    float: left;
    width: 75%;	
}
.TopSearchWrap {
    width: 140px;
    float: right;
    padding: 9.5px 0;
}
.TopSearchWrap .SearchInput {
	position: relative;
	margin: 0 5px;
}
.TopSearchWrap .SearchIcon {
    position: absolute;
    width: 30px;
    height: 30px;
    right: 0;
    top: 0;
    text-align: center;
    line-height: 30px;
}
.TopSearchWrap .SearchIcon a {
	display: block;
}
.TopSearchWrap .SearchIcon img {
	padding: 7.5px 0;
}
.custom input[type=text], .custom input[type=password] {
	box-sizing: border-box;
	width: 100%;
	padding: 8px;
    padding-right: 35px;
    border-radius: 5px;
}
.TopLangWrap {
	width: 115px;
    float: right;
	padding: 14px 0;
}
.TopHeader .LogoImg {
    padding: 5px 0 0 85px;
}
.TopHeader .TopRightImg {
    float: right;
    width: auto;
	padding: 0;
	text-align: left;
}
.TopHeader .SignUpPhone {
    font-size: 23px;
    letter-spacing: 3px;
}
.SignUpPhone a ,.SignUpPhone a:hover {
	color: #fff !important;
	text-decoration: none !important;
}
.TopHeader .TopText {
    color: #fff;
    text-transform: uppercase;
    text-align: right;
    font-family: "Arial Narrow", "Arial Rounded MT Bold";
    font-size: 36px;
    line-height: 32px;
    letter-spacing: 3.5px;
    padding: 12px 0;
    padding-right: 38px;
    box-sizing: border-box;
    text-shadow: 0px 0px 6px #afc4de;
    font-weight: bold;
}
.TopBar.SubNavBar {
    padding: 3.5px 0;
}
.IndexSignUpForBg #NewsEmailForm {
    margin-left: 15px;
    width: 290px;
}
.custom .FooterLinksWrap li {
    display: inline-block;
    vertical-align: top;
    width: 24.5%;
    float: left;
    margin-right: 6px;
}
.custom .FooterLinksWrap li:last-child{
	margin-right: 0px;
}
.custom .FooterLinksWrap li .Col {
	width: 100%;
	margin: 0 auto;
}
.FooterLinksWrap .InnerContainWrapper {
    padding: 25px 0;
	clear: both;
    min-height: 1px;
    content: "";
    display: table;
    clear: both;
}
.FooterLogosWrap .InnerContainWrapper {
    padding: 20px 0 30px;
}
.FooterLogosWrap .LeftLogos {
    float: left;
}
.FooterLogosWrap .LeftLogos li {
    display: inline-block;
    vertical-align: middle;
}
.FooterLogosWrap .LeftLogos li .Col {
	padding: 0 5px;
	box-sizing: border-box;
}
.FooterLogosWrap .FSocialIcon li {
	padding: 0 6px;
}
.FooterLogosWrap .FSocialIcon {
    padding: 12px 0;
}
.custom .FooterLinksWrap li .FooterLinkContent li {
    /*background-image: url(../images/bullet.gif);*/
    background-position: 5px 7px;
    background-repeat: no-repeat;
    margin: 5px 0 2px 0;
    padding:0;
    display: block;
    width: 100%;
}
.IndexBannerWrap .InnerContainWrapper {
    padding: 12px 0;
}
.custom .IndexLeftLink li {
    padding: 13.5px 0;
    text-align: left;
}
.IdxTabWrap .RightDesc {
    width: 722px;
    float: right;
}
.IdxTabWrap .RightDesc .LeftDesc {
    padding: 5px 12px;
    padding-bottom: 0;
    width: 464px;
    box-sizing: border-box; 
    float: left;
}
.IdxTabWrap .RightDesc .RightImg {
    float: right;
    width: 258px;
    text-align: center;
}
/** index end **/

/** 160119 shv start **/
.GetYourFreeGuideWrap .indexBottomBoxShadow {
    width: 32.5%;
    display: inline-block;
    vertical-align: top;
	text-align: left;
}
.GetYourFreeGuideWrap .indexBottomBoxShadow .Col {
	width: 97%;
	margin: 0 auto;
    /*background-color: #fff;
	border: 6px solid #fff;*/
	box-sizing: border-box;
}
.custom .GetYourFreeGuideWrap .indexBottomBoxShadow .SignUpBtn {
	float: none;
}
.GetYourFreeGuideWrap .InnerContainWrapper {
    padding: 22px 0 90px;
	width: 1050px;
}
.custom .GetYourFreeGuideWrap .indexBottomBoxShadow .TopBar {
	text-align: left;
	padding: 12px 12px;
	background-color: #fff;
    border: 6px solid #fff;
	-webkit-box-shadow: 0px 0px 2px 3px #dbdbdb;
    -moz-box-shadow: 0px 0px 2px 3px #dbdbdb;
    box-shadow: 0px 0px 7px 2px #dbdbdb;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	min-height: 331px;
	box-sizing: border-box;
}
.custom .GetYourFreeGuideWrap .indexBottomBoxShadow.LastChild .TopBar {
    text-align: left;
    padding: 0;
	margin-bottom: 12px;
	min-height: inherit;
}
.custom .GetYourFreeGuideWrap .indexBottomBoxShadow.LastChild .TopBar:last-child {
	margin-bottom: 0;
}
.IdxSliderWrap .LeftSlider {
    float: left;
    width: 705px;
	padding-right: 20px;
	padding-top: 40px;
	box-sizing: border-box;
}
.IdxSliderWrap .RightImgWrap {
    float: right;
    width: 319px;
}
.SignUpText {
    float: left;
    color: #fff;
    width: 32%;
    padding-left: 115px;
    box-sizing: border-box;
    font-family: 'Swis721CnBTBold';
}
.SignUpText h3 {
    font-size: 27px;
    line-height: 30px;
    color: #3868a8 !important;
}
.SignUpText span {
    color: #fff;
    font-size: 16px;
    line-height: 24px;
}
.custom .IndexSignUpForBg .MainWrapper {
    background: #1b2e48;
	border-radius: 5px;
	position: relative;
}
.custom .IndexSignUpForBg .MainWrapper:before {
	content: '';
    background: url(../images/icons/mail.png) no-repeat center top;
	width: 55px;
	height: 89px;
	position: absolute;
	top: 20px;
	left: 32px;
}
.SignUpPhone span {
    color: #3868a8 !important;
    letter-spacing: 1.5px;
	font-size: 21px;
}
.SignUpPhone i {
    color: #3868a8 !important;
	position: absolute;
    left: 0;
    top: 0;
}
.SignUpPhone {
    font-size: 23px;
    line-height: 30px;
    display: inline-block;
	position: relative;
	padding-left: 25px;
    box-sizing: border-box;
	letter-spacing: 3px;
}
.IndexSignUpForBg  .PhoneWrap:before {
	content: '';
	background: url(../images/icons/line.png) no-repeat center top;
	width: 2px;
	height: 82px;
	position: absolute;
	top: 0px;
	left: 0px;
}
.PhoneWrap h5 {
    display: inline-block;
    font-size: 17px;
    padding-right: 10px;
    vertical-align: top;
    letter-spacing: 1px;
}
.PhoneWrap {
    float: right;
    width: 37%;
    color: #fff;
    text-transform: uppercase;
    box-sizing: border-box;
    font-family: 'Swis721CnBTBold';
	position: relative;
	/*text-align: right;*/
    padding-left:35px;
}
.IndexSignUpForBg  .FormWrap {
    width: 290px;
    float: left;
}
.casebtn {
    color: #fff;
    text-transform: uppercase;
    font-family: 'Swis721CnBTBold';
    text-align: center;
    font-size: 13px;
    line-height: 18px;
}
.casebtn a {
	background-image: none !important;
    color: #fff !important;
    text-indent: initial !important;
    text-decoration: none;
    background-color: #00a004;
    border: 5px solid #fff;
    border-radius: 50px;
    padding: 8px 15px 6px;
    box-sizing: border-box;
}
.casebtn a:hover {
    background-color: #5280bb;
}
.IdxSliderWrap .LeftSlider .ImageWrap {
    float: left;
    width: 265px;
    background-color: #fff;
    padding: 10px;
    padding-bottom: 35px;
    box-sizing: border-box;
}
.IdxSliderWrap .LeftSlider .DescNameWrap {
    float: right;
    width: 59%;
}
.IdxSliderWrap .LeftSlider .DescNameWrap .LineHeightCust {
    margin-top: 30px;
}
.IdxSliderWrap .InnerContainWrapper {
    padding: 40px 0 0;
}
.IndexBannerWrap .Wrapper {
	background:url(../images/index-banner.jpg) no-repeat left top;
	height: 63px;
	padding: 0;
}
.IndexBannerWrap .Text {
    color: #fff;
    font-size: 25px;
    line-height: 35px;
    font-family: "Arial Narrow", "Arial Rounded MT Bold";
    font-style: italic;
    letter-spacing: 7px;
    padding: 14px 0;
    padding-left: 85px;
    box-sizing: border-box;
    font-weight: bold;
}
.custom .indexvideoShadow.LineHeightCust {
    width: 280px;
    margin: 0 auto;
}
.custom .TopHeader .BottomBar {
	background-color: #30517c;
	display: none;
}
.custom .TopHeader .BottomBar .MainWrapper {
	padding: 12px 0;
}
.custom .ClientReviewsBtn {
	width: auto;
    height: auto;
    text-transform: uppercase;
    font-family: 'Swis721CnBTBold';
    font-size: 15px;
    line-height: 24px;
    text-align: center;
}
.custom .ClientReviewsBtn a {
	background-image: none;
    text-indent: initial;
    text-decoration: none;
    background-color: #1b2e48;
    color: #fff;
    height: auto;
    border-radius: 50px;
    padding: 12px 32px;
    padding-bottom: 6px !important;
    display: inline-block;
}
.custom .ClientReviewsBtn a i {
	padding-left: 35px;
    font-size: 17px;
}
.custom .ClientReviewsBtn a:hover {
	background-color: #476a9b;
}
.IdxTabWrap .MainWrapper {
    padding-bottom: 10px;
}
/** 160119 shv end **/

/** 190119 shv start **/
.custom .ContentText .ClientReviewsEditorImg {
    float: right;
    margin: 0 0 10px 20px !important;
}
/** 190119 shv end **/
 


.TopHeader .casebtn a{text-indent:inherit !important;}






.InnerClassChanges .IndexLeftLinkBg1 {
	background-image: none;
}
.InnerClassChanges .RightDesc {
	width: 705px;
	float: right;
}
.HideImg ,.ResImg ,.custom .TopBar .casebtn ,.FooterLogosWrap .CopyText br {
	display:none;	
}
.MaxWidth100 {
	max-width:100%;	
}
/*---9. grop ClearBoth---*/
.group:after {
  content: "";
  display: table;
  clear: both;
}
.ClearBoth {
  clear: both;
  min-height:1px;
}